<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.HomeActivity">

    <androidx.viewpager.widget.ViewPager
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:id="@+id/viewPager"
        app:layout_constraintBottom_toTopOf="@id/tab_home"
        app:layout_constraintTop_toTopOf="parent" />


    <LinearLayout
        android:id="@+id/tab_home"
        android:layout_width="0dp"
        android:layout_height="64dp"
        android:orientation="vertical"
        android:gravity="center"
        android:background="@color/color_main"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tab_collect">

        <ImageView
            android:layout_width="30dp"
            android:id="@+id/tab_home_im"
            android:layout_height="30dp"
            android:src="@drawable/selector_draw_home" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/tab_collect"
        android:layout_width="0dp"
        android:layout_height="64dp"
        android:gravity="center"
        android:background="@color/color_main"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/tab_home"
        app:layout_constraintRight_toRightOf="parent">

        <ImageView
            android:id="@+id/tab_collect_im"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@drawable/selector_draw_collect" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>